uuid: d01e6035-c964-402c-8e9e-d0e9c9dbf5cd
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'Semana HTML'
locked: true
pattern: Y-\WW
